/* No comment provided by engineer. */
"Could not set check number on transaction." = "No se pudo introducir el numero de cheque en el movimiento.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"QIF Importing" = "Importar QIF";

/* No comment provided by engineer. */
"Untitled" = "Sin Nombre";

/* No comment provided by engineer. */
"You will not be asked again." = "No se le volverá a preguntar.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "Se han introducido sus preferencias. No se le volverá a preguntar sobre estas opciones. Para finalizar la importación, pulse OK y despues pulse en Importar.";


